# Changelog
All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/),
and this project adheres to [Semantic Versioning](https://semver.org/spec/v2.0.0.html).

## [Unreleased]

## [0.1.0] - 2024-12-12

### Added
- add cuddle

### Fixed
- *(deps)* update rust crate sscanf to v0.4.2
- *(deps)* update rust crate serde to v1.0.216
- *(deps)* update rust crate serde to v1.0.203
- *(deps)* update rust crate serde to 1.0.202
- *(deps)* update rust crate serde to 1.0.201
- *(deps)* update rust crate serde to 1.0.200
- *(deps)* update rust crate serde to 1.0.199
- *(deps)* update rust crate serde to 1.0.198
- fixing template


### Other
- Merge pull request 'Update all dependencies' (#7) from renovate/all into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/sqlite-clone/pulls/7

- Merge branch 'main' into renovate/all

- Update all dependencies

- Merge pull request 'Update all dependencies' (#6) from renovate/all into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/sqlite-clone/pulls/6

- trying again

- with harbor image

- with updated lock

- Update all dependencies

- Merge pull request 'Configure Renovate' (#1) from renovate/configure into main

Reviewed-on: https://git.front.kjuulh.io/kjuulh/sqlite-clone/pulls/1

- Add renovate.json

- Add test

- Add basic memory

- Add basic insert

- cleanup

- add simple parser

- CI test

- CI test

- CI test

- Add formatting

- simplify

- Template test 1

- with template

- New bot id

- Add telegram

- Update build version

- add drone

- Simple input parser

